{
  "id": 2762685,
  "name": "Chicago Railway Equipment Company, Appellee, v. National Hollow Brake Beam Company, Appellant",
  "name_abbreviation": "Chicago Railway Equipment Co. v. National Hollow Brake Beam Co.",
  "decision_date": "1912-10-07",
  "docket_number": "Gen. No. 16,002",
  "first_page": "619",
  "last_page": "620",
  "citations": [
    {
      "type": "official",
      "cite": "173 Ill. App. 619"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 118,
    "char_count": 1382,
    "ocr_confidence": 0.543,
    "sha256": "d81f81df9eeaed64b07ccdaa8aca2a29000691acd40e69baf30388a9d708abed",
    "simhash": "1:2a876a733d2a7e10",
    "word_count": 227
  },
  "last_updated": "2023-07-14T18:18:39.035248+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Chicago Railway Equipment Company, Appellee, v. National Hollow Brake Beam Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Brown\ndelivered the opinion of the court.\nIn case No. 16001 in this court, an opinion in which . we have contemporaneously handed down, we have discussed the questions involved in this appeal (ante p. 595). Irrespective, therefore, of the fact that the decree below on the original bill ordered that the questions herein raised should not be relitigated on the cross-bill, the decree on which is in this appeal attacked, it is apparent from our opinion in case 16001 what our disposition of this cause must be and what our reasons are for said disposition. The decree appealed from by the Beam Company in the cause at bar was also appealed from by the Equipment Company. We have affirmed it as against the contentions of the Equipment Company and now do so as against the contentions of the Beam Company.\nAffirmed.",
        "type": "majority",
        "author": "Mr. Justice Brown"
      }
    ],
    "attorneys": [
      "Defrees, Buckingham, Ritter & Campbell and Randolph Laughlin, for appellant; Randolph Laughlin, of counsel.",
      "W. S. Oppenheim, for appellee."
    ],
    "corrections": "",
    "head_matter": "Chicago Railway Equipment Company, Appellee, v. National Hollow Brake Beam Company, Appellant.\nGen. No. 16,002.\nThis ease is controlled by the opinion in No. 16,001, ante, p. 595.\nAppeal from the Circuit Court of Cook county; the Hon. Julian W. Mack, Judge, presiding. Heard in this court at the October term, 1909.\nAffirmed.\nOpinion filed October 7, 1912.\nCertiorari denied by Supreme Court (making opinion final).\nDefrees, Buckingham, Ritter & Campbell and Randolph Laughlin, for appellant; Randolph Laughlin, of counsel.\nW. S. Oppenheim, for appellee."
  },
  "file_name": "0619-01",
  "first_page_order": 637,
  "last_page_order": 638
}
